table {
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100% !important;
    max-width: 100% !important;
}

.w1440 {  
    width: 1440px;
    margin: 0 auto;
}
.clear50 { clear: both; height: 50px;}

.case02_content {
	margin-top:50px
}
.case02_content .title table {
	width:100%
}
.case02_content .title table thead {
	background:#0081cc;
}
.case02_content .title table thead tr th {
	height:66px;
	line-height:66px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align: center;
}
.case02_content .title table thead tr th:nth-child(1) {
	width:8%
}
.case02_content .title table thead tr th:nth-child(2) {
	width:36%
}
.case02_content .title table thead tr th:nth-child(3) {
	width:16%
}
.case02_content .title table thead tr th:nth-child(4) {
	width:10%
}
.case02_content .title table thead tr th:nth-child(5) {
	width:30%
}


.case02_content .col {
	width:100%
}
.case02_content .col ul {
	width:100%;
	background:#fff;
	border-bottom:1px solid #e6e6e6;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s
}
.case02_content .col ul li {
	display:block;
	float:left;
	height:51px;
	line-height:50px;
	font-size:15px;
	color:#666;
	text-align: center;
}
.case02_content .col ul li:nth-child(1) {
	width:8%
}
.case02_content .col ul li:nth-child(2) {
	width:36%
}
.case02_content .col ul li:nth-child(3) {
	width:16%
}
.case02_content .col ul li:nth-child(4) {
	width:10%
}
.case02_content .col ul li:nth-child(5) {
	width:30%
}


.case02_content .col ul:hover {
	background:#f1f1f1
}

.TXTovehid {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tran300 {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

@media screen and (max-width: 468px){

	.w1440 {width: 100%;}
	
.case02_content .title table thead tr th:nth-child(1) { display:none;}
.case02_content .title table thead tr th:nth-child(3) { display:none;}
.case02_content .title table thead tr th:nth-child(4) { display:none;}
.case02_content .title table thead tr th:nth-child(5) { display:none;}
.case02_content .title table thead tr th:nth-child(6) { display:none;}

.case02_content .title table thead tr th { padding-left:10px !important; }

.case02_content .col ul li:nth-child(1) { display:none;}
.case02_content .col ul li:nth-child(3) { display:none;}
.case02_content .col ul li:nth-child(4) { display:none;}
.case02_content .col ul li:nth-child(5) { display:none;}
.case02_content .col ul li:nth-child(6) { display:none;}

.case02_content .title table thead tr th:nth-child(2) { width:100% !important;}
.case02_content .col ul li:nth-child(2) { width:100% !important;}



.case02_content .col ul li { height:auto !important; line-height:26px !important; padding:10px 0; padding-left:10px !important;}

}